.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/f34462834f32682435225620daa689d5.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 716px;
}

.u-section-1 .u-group-1 {
  width: 730px;
  min-height: 302px;
  margin: 363px 0 51px auto;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 1;
  font-weight: 700;
  margin: 32px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 602px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-group-1 {
    width: 614px;
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 56px auto 56px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/6_InPixio.png");
  min-height: 388px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-2 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin-top: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 {
  background-image: url("images/4_InPixio.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-4 {
  background-image: linear-gradient(45deg, #332929, #db545a);
}

.u-section-4 .u-sheet-1 {
  min-height: 1105px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1126px;
  margin: 130px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 267px;
  height: 305px;
  margin: 0 127px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 368px;
  height: 301px;
  margin: -264px auto 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/2_InPixio.png");
  min-height: 175px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  background-image: url("images/3_InPixio.png");
  min-height: 175px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 175px;
}

.u-section-4 .u-image-4 {
  height: 359px;
  width: 461px;
  margin: 0 auto -109px 0;
}

.u-section-4 .u-image-5 {
  background-image: url("images/1_InPixio.png");
  min-height: 175px;
  background-position: 50% 50%;
}

.u-section-4 .u-group-1 {
  min-height: 218px;
  width: 1100px;
  margin: 144px 0 0 auto;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-shape-2 {
  width: 12px;
  height: 164px;
  margin: -199px auto 77px 7px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.6875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-4 .u-shape-1 {
    width: 218px;
  }

  .u-section-4 .u-image-1 {
    width: 223px;
  }

  .u-section-4 .u-image-2 {
    min-height: 256px;
  }

  .u-section-4 .u-image-3 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 256px;
  }

  .u-section-4 .u-image-4 {
    height: 174px;
    width: 223px;
  }

  .u-section-4 .u-image-5 {
    min-height: 256px;
  }

  .u-section-4 .u-group-1 {
    min-height: 262px;
    width: 921px;
    margin-top: 113px;
  }

  .u-section-4 .u-shape-2 {
    height: 187px;
    margin-top: -228px;
    margin-bottom: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 670px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-4 .u-shape-1 {
    width: 336px;
  }

  .u-section-4 .u-image-1 {
    height: 300px;
    margin-top: -247px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 302px;
  }

  .u-section-4 .u-image-3 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 360px;
  }

  .u-section-4 .u-image-5 {
    min-height: 360px;
  }

  .u-section-4 .u-group-1 {
    min-height: 290px;
    width: 708px;
    margin-top: 131px;
  }

  .u-section-4 .u-shape-2 {
    height: 228px;
    margin-top: -267px;
    margin-bottom: 89px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3196px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-4 .u-shape-1 {
    width: 499px;
    height: 316px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 308px;
    width: 480px;
    margin-top: -258px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 445px;
    order: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 453px;
    order: 1;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
    order: 3;
  }

  .u-section-4 .u-image-5 {
    min-height: 540px;
    order: 2;
  }

  .u-section-4 .u-group-1 {
    min-height: 318px;
    margin-top: 122px;
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 20px;
    margin-left: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-1 {
    height: 249px;
    width: 320px;
  }

  .u-section-4 .u-image-1 {
    height: 229px;
    width: 294px;
    margin-top: -202px;
  }

  .u-section-4 .u-image-2 {
    min-height: 280px;
  }

  .u-section-4 .u-image-3 {
    min-height: 285px;
  }

  .u-section-4 .u-image-5 {
    min-height: 340px;
  }

  .u-section-4 .u-group-1 {
    min-height: 486px;
    margin-top: 133px;
    margin-bottom: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-2 {
    margin-left: 170px;
  }
}